function getMyConfig() {
return {
"settings":[{
	"setting":"Holes <small>(ignore if playing 18)</small>",
	"values":[
		{"value":"Front 9",  "chance":1},
		{"value":"Back 9",   "chance":1}
	]},{
	"setting":"Time of Day",
	"values":[
		{"value":"0:00", "chance":0},
		{"value":"1:00", "chance":0},
		{"value":"2:00", "chance":0},
		{"value":"3:00", "chance":0},
		{"value":"4:00", "chance":0},
		{"value":"5:00", "chance":0},
		{"value":"6:00", "chance":0},
		{"value":"7:00", "chance":1},
		{"value":"8:00", "chance":3},
		{"value":"9:00", "chance":6},
		{"value":"10:00","chance":38},
		{"value":"11:00","chance":12},
		{"value":"12:00","chance":13},
		{"value":"13:00","chance":12},
		{"value":"14:00","chance":9},
		{"value":"15:00","chance":5},
		{"value":"16:00","chance":1},
		{"value":"17:00","chance":0},
		{"value":"18:00","chance":0},
		{"value":"19:00","chance":0},
		{"value":"20:00","chance":0},
		{"value":"21:00","chance":0},
		{"value":"22:00","chance":0},
		{"value":"23:00","chance":0}
	]},{
	"setting":"Cloud",
	"values":[
		{"value":"None",     "chance":8},
		{"value":"Few",      "chance":8},
		{"value":"Scattered","chance":3},
		{"value":"Broken",   "chance":11},
		{"value":"Overcast", "chance":4}
	]},{
	"setting":"Weather",
	"values":[
		{"value":"Clear",        "chance":45},
		{"value":"Fog",          "chance":2},
		{"value":"Variable",     "chance":10},
		{"value":"ChanceOfRain", "chance":7},
		{"value":"Thunderstorms","chance":1}
	]},{
	"setting":"Pins",
	"values":[
		{"value":"Easy",     "chance":2},
		{"value":"Medium",   "chance":5},
		{"value":"Difficult","chance":2}
	]},{
	"setting":"Stimp Meter",
	"values":[
		{"value":"8", "chance":2},
		{"value":"9", "chance":4},
		{"value":"10","chance":12},
		{"value":"11","chance":19},
		{"value":"12","chance":33},
		{"value":"13","chance":22},
		{"value":"14","chance":8}
	]},{
	// Begin - see comment below
	"setting":"Fairway/Green Firmness",
	"values":[
		{"value":"Soft/Soft",    "chance":4},
		{"value":"Soft/Normal",  "chance":5},
		{"value":"Soft/Hard",    "chance":1},
		{"value":"Normal/Soft",  "chance":6},
		{"value":"Normal/Normal","chance":18},
		{"value":"Normal/Hard",  "chance":6},
		{"value":"Hard/Soft",    "chance":1},
		{"value":"Hard/Normal",  "chance":6},
		{"value":"Hard/Hard",    "chance":3}
	// End - see comment below
/* The above section (between Begin and End) may optionally be replaced by the following:
	"setting":"Fairway Firmness",
	"values":[
		{"value":"Soft",  "chance":2},
		{"value":"Normal","chance":6},
		{"value":"Hard",  "chance":3}
	]},{
	"setting":"Green Firmness",
	"values":[
		{"value":"Soft",  "chance":7},
		{"value":"Normal","chance":11},
		{"value":"Hard",  "chance":3}
*/
	]},{
	"setting":"Green Quality",
	"values":[
		{"value":"Perfect",  "chance":100},
		{"value":"Realistic","chance":10},
		{"value":"Bumpy",    "chance":1}
	]},{
	"setting":"Wind",
	"values":[
		{"value":"Calm",         "chance":21},
		{"value":"Breezy",       "chance":32},
		{"value":"Strong Breeze","chance":8},
		{"value":"Variable",     "chance":15},
		{"value":"Gusty",        "chance":6},
		{"value":"Windy",        "chance":3},
		{"value":"Stormy",       "chance":1}
	]}],
"excludedCourses":[
	"drivepitchputt",
	"flatrange1_0_10u5",
	"practice_courseb3",
	"practicearea1_0_0"
]};}